Bug 11489 - No puedo imprimir de ninguna forma con Red Hat 6.1
Summary: No puedo imprimir de ninguna forma con Red Hat 6.1
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: printer-config   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-17 19:30 UTC by Victor Cherubini
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-23 08:25:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Victor Cherubini 2000-05-17 19:30:36 UTC
Antiguamente tenia RH6.0 en mi equipo (Compaq Deskpro, Celeron-400) y podia
imprimir sin problemas en una impresora en un NT via SMB, ahora instale el
RH6.1 y no imprime de ninguna forma.
En mi casa tengo un PC (P233MMX), tengo la impresora atachada en el puerto
lp0, con RH6.0 funcionaba perfectamente, pero con RH6.1 no me detecta el
puerto lp0.
Que puedo hacer????
nota: Los puertos estan OK, ya que desde Windows98 puedo imprimir sin
problemas

Comment 1 Bernhard Rosenkraenzer 2000-06-12 21:39:21 UTC
Sorry if this answer is totally off - I don't speak Spanish (this is Spanish,
isn't it?), so I can only guess the meaning of your bug report.

You probably need to add

alias parport_lowlevel parport_pc

to your /etc/conf.modules (or update to 6.2, which adds this line during
installation).



Note You need to log in before you can comment on or make changes to this bug.